@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-ExtraBoldItalic.ttf') format("truetype"), url('../fonts/Prompt-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-Bold.ttf') format("truetype"), url('../fonts/Prompt-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Prompt;
  src: url('../fonts/Prompt-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --green: #299b46;
  --darker-green: #025016;
  --light-green: #f5f7f2;
  --dark-blue: #002f47;
  --lighter-blue: #0025aa;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Prompt, Tahoma, sans-serif;
  font-size: 16px;
  line-height: 23px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 0;
}

ul {
  margin-bottom: 0;
  padding-left: 40px;
}

.navbar {
  z-index: auto;
  background-color: var(--white);
  padding: 15px 10px;
}

.navbar-standard {
  max-width: 1200px;
}

.navbar-menu-cover {
  justify-content: space-between;
  align-items: center;
}

.intro-banner {
  background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--green), #025016);
  color: #fff;
  border-bottom-right-radius: 5vw;
  border-bottom-left-radius: 5vw;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.standard-container {
  max-width: 1200px;
}

.content-h-flex {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
}

.content-h-flex.banner {
  justify-content: flex-start;
  align-items: center;
}

.content-h-flex.customer {
  align-items: stretch;
}

.content-h-flex.intro {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

.content-h-flex.certificate {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  margin-top: 20px;
}

.page-section {
  padding: 40px 20px;
}

.page-section.green {
  background-color: var(--green);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--green), var(--darker-green));
  color: var(--white);
}

.page-section.green.customer {
  padding-bottom: 60px;
}

.page-section.calling {
  padding-top: 0;
  padding-bottom: 0;
}

.page-section.intro {
  padding-top: 60px;
  padding-bottom: 80px;
}

.page-section.after-green {
  padding-top: 80px;
  padding-bottom: 40px;
}

.page-section.page-end {
  padding-top: 0;
  padding-bottom: 0;
}

.page-section.ending {
  padding-bottom: 0;
}

.section-image {
  width: 100%;
  max-width: 550px;
}

.section-text-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 50%;
}

.section-point {
  background-color: var(--green);
  border-radius: 100px;
  width: 10px;
  height: 10px;
}

.section-point-set {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--light-green);
  color: var(--green);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 3px 15px;
  font-size: 20px;
  font-weight: 500;
  line-height: 27px;
}

.section-point-set.mission {
  z-index: 2;
  margin-bottom: -40px;
  margin-left: -20px;
  position: relative;
  transform: none;
}

.section-heading {
  color: var(--green);
  font-size: 40px;
  font-weight: 600;
  line-height: 47px;
}

.section-heading.sub {
  color: var(--dark-blue);
  font-size: 25px;
  line-height: 32px;
}

.section-heading.white {
  color: var(--white);
}

.section-heading.white.big {
  margin-top: 10px;
  font-size: 3.5rem;
  line-height: 4rem;
}

.section-heading.bigger {
  font-size: 4rem;
  font-style: italic;
  line-height: 4rem;
}

.section-paragraph.contact {
  font-size: 23px;
  font-style: italic;
  line-height: 30px;
}

.section-paragraph.contact-detail {
  font-size: 18px;
  line-height: 24px;
}

.content-v-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.service-card-flex {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
}

.service-card {
  background-color: var(--dark-blue);
  color: var(--white);
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  transition: all .2s;
  display: flex;
  overflow: hidden;
}

.service-card:hover {
  filter: drop-shadow(0 5px 4px #0036126e);
  transform: scale(1.03);
}

.service-card-image {
  object-fit: cover;
  width: 100%;
  height: auto;
}

.service-card-image.customer {
  height: 100%;
}

.navbar-logo {
  width: 150px;
}

.service-card-icon {
  width: 90px;
  height: auto;
  margin-top: -40px;
}

.service-card-name {
  margin-top: 10px;
  font-size: 25px;
  font-weight: 500;
  line-height: 32px;
}

.service-card-name.en {
  margin-top: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
}

.service-card-info {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

.nav-menu {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-menu-link {
  color: var(--white);
  text-align: center;
  border-radius: 100px;
  padding: 3px 10px;
  transition: all .2s;
}

.navbar-menu-link:hover {
  background-color: var(--white);
  color: var(--green);
}

.navbar-menu-link.w--current {
  color: var(--white);
}

.navbar-menu-link.w--current:hover {
  color: var(--green);
}

.section-heading-flex {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.section-heading-flex.left-align {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.section-heading-flex.margin {
  margin-bottom: 20px;
}

.banner-text-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 50%;
}

.banner-heading {
  font-size: 3.2rem;
  font-style: italic;
  font-weight: 600;
  line-height: 3.5rem;
}

.banner-heading.smaller {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2rem;
}

.inline-break-span {
  display: inline-flex;
}

.cta-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.cta-dropdown {
  z-index: auto;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.cta-button-toggle {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--green);
  color: var(--light-green);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  font-size: 18px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.cta-button-toggle:where(.w-variant-9d776794-8bf1-61be-be13-9203015b5ee1), .cta-button-toggle:hover {
  background-color: var(--dark-blue);
}

.cta-button-toggle:hover:where(.w-variant-9d776794-8bf1-61be-be13-9203015b5ee1) {
  background-color: #003cac;
}

.cta-icon {
  width: 30px;
}

.cta-dropdown-menu.w--open {
  background-color: var(--dark-blue);
  border-radius: 20px;
  top: 53px;
}

.cta-list-link {
  color: var(--white);
  text-align: center;
}

.why-us-point {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--light-green);
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  padding: 5px 15px;
  font-size: 20px;
  line-height: 27px;
  transition: all .2s;
}

.why-us-point:hover {
  transform: scale(1.05);
}

.correct-mark {
  width: 40px;
  height: auto;
}

.semi-bold-span {
  font-weight: 600;
}

.why-point-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: stretch;
}

.reason-to-call-flex {
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
}

.reason-to-call-flex.banner {
  justify-content: flex-start;
  align-items: center;
}

.reason-to-call-card {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  width: 20%;
  padding-left: 20px;
  padding-right: 20px;
  transition: all .2s;
}

.reason-to-call-card:hover {
  transform: scale(1.1);
}

.card-image {
  width: 100%;
  height: auto;
}

.reason-card-name {
  font-size: 20px;
  font-weight: 500;
  line-height: 27px;
}

.step-lists {
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
}

.step-points {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 25%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.step-number-block {
  background-color: var(--dark-blue);
  color: var(--white);
  border-radius: 100px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.3rem;
  display: flex;
}

.step-text-flex {
  justify-content: flex-start;
  align-items: center;
}

.step-name {
  color: var(--dark-blue);
  font-size: 20px;
  font-weight: 500;
  line-height: 27px;
}

.step-name.en {
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 23px;
}

.customer-point-card {
  background-color: var(--green);
  color: var(--white);
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  width: 31%;
  padding-bottom: 40px;
  transition: all .2s;
  overflow: hidden;
}

.customer-point-card:hover {
  background-color: var(--dark-blue);
  filter: drop-shadow(0 6px 3px #00000080);
  transform: scale(1.05);
}

.service-name-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  min-height: 90px;
}

.customer-card-icon {
  width: 50px;
  height: auto;
}

.customer-card-list {
  padding-left: 20px;
}

.card-info-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  width: 100%;
  padding: 10px 20px 30px;
  display: flex;
}

.card-name {
  font-size: 20px;
  font-weight: 500;
  line-height: 27px;
}

.card-name.en {
  font-size: 18px;
  line-height: 23px;
}

.footer {
  background-color: var(--dark-blue);
  color: var(--white);
  padding: 100px 20px 30px;
}

.footer-logo {
  background-color: var(--white);
  border-radius: 15px;
  width: 200px;
  padding: 10px 20px;
}

.page-contact-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--green);
  filter: drop-shadow(0 7px 7px #00000080);
  color: var(--white);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
  top: 60px;
}

.contact-detail-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.contact-heading {
  font-size: 3rem;
  font-style: italic;
  font-weight: 600;
  line-height: 3.5rem;
}

.contact-heading.promo {
  font-size: 2.5rem;
  line-height: 3rem;
}

.navbar-cover {
  z-index: 2;
  position: sticky;
  top: 0;
}

.footer-content-cover {
  justify-content: space-between;
  align-items: center;
}

.footer-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 2px solid var(--white);
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
}

.footer-menu.social {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom-style: none;
  margin-left: 20px;
}

.footer-menu-link {
  color: var(--white);
  border-radius: 20px;
  padding: 3px 10px;
  text-decoration: none;
  transition: all .2s;
}

.footer-menu-link:hover {
  background-color: var(--white);
  color: var(--green);
}

.footer-contact-icon {
  width: 35px;
  height: auto;
}

.footer-menu-cover {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-end;
  align-items: flex-end;
}

.footer-social-menu {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
}

.footer-social-menu.social {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom-style: none;
  margin-left: 20px;
}

.curved-bottom {
  object-fit: cover;
  object-position: 50% 25%;
  width: 100%;
  height: 100px;
  position: absolute;
  bottom: 0;
}

.intro-banner-image {
  align-self: flex-end;
  width: 50%;
  height: auto;
  margin-top: 60px;
}

.navbar-link-cover {
  background-color: var(--green);
  border-radius: 100px;
  padding: 5px 10px;
}

.navbar-social-flex {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
}

.navbar-social-link {
  transition: all .2s;
}

.navbar-social-link:hover {
  transform: scale(1.1);
}

.navbar-social-link.dropdown-toggle {
  padding: 0;
}

.navbar-social-icon {
  width: 35px;
  height: auto;
}

.dropdown {
  z-index: auto;
  margin-left: 0;
  margin-right: 0;
}

.navbar-dropdown-list.w--open {
  z-index: 1;
  background-color: var(--dark-blue);
  border-radius: 10px;
  padding: 10px;
  top: 45px;
  right: -90px;
}

.contact-present {
  align-self: flex-end;
  width: 350px;
  margin-top: -60px;
}

.widget {
  z-index: 10;
  position: fixed;
  bottom: 10px;
  right: 10px;
}

.widget-toggle {
  border: 5px solid var(--green);
  background-color: var(--white);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  padding: 10px;
  display: flex;
}

.widget-logo {
  width: 70px;
  height: auto;
}

.widget-list.w--open {
  z-index: auto;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--green);
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  padding: 20px 10px;
  display: flex;
  bottom: 85px;
  right: -2px;
}

.widget-link {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.widget-link.toggle {
  padding: 0;
}

.widget-icon {
  width: 40px;
  height: auto;
}

.detail-countdown {
  color: #fff;
  max-width: 800px;
  font-size: 32px;
  font-weight: 500;
  line-height: 42px;
}

.detail-countdown.notice {
  max-width: 600px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.heading-countdown {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 42px;
  font-weight: 500;
  line-height: 52px;
}

.container-countdown {
  max-width: 100%;
}

.date-countdown {
  color: #fff;
  border-radius: 100px;
  padding: 0;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

.detail-countdown-day {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
}

.detail-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.countdown-cell {
  border: 5px solid #fff;
  flex-direction: column;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.countdown-row {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: grid;
}

.countdown-number {
  color: #fff;
  font-size: 72px;
  font-weight: 600;
  line-height: 82px;
}

.countdown {
  grid-row-gap: 10px;
  text-align: center;
  background-color: #f61010;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  font-family: Prompt, Tahoma, sans-serif;
  display: flex;
}

.countdown-block {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 170px;
  display: flex;
}

.step-icons {
  width: 120px;
  height: auto;
}

.contact-phone-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
}

.contact-phone-flex.center {
  justify-content: flex-start;
  align-items: center;
}

.contact-icon {
  width: 30px;
  height: auto;
}

.contact-detail-v-flex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.contact-banner {
  z-index: 2;
  background-image: url('../images/contact-bg.png'), radial-gradient(circle farthest-corner at 50% 50%, var(--green), var(--darker-green));
  color: var(--white);
  background-position: 50% 100%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
  border-radius: 25px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: -60px;
  display: flex;
  position: relative;
}

.contact-banner.mission {
  background-image: radial-gradient(circle, #299b4666, #025016bf), url('../images/green-background-2.png');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-top: 0;
  margin-bottom: 0;
}

.contact-text-flex {
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-text-image {
  width: 100%;
  max-width: 600px;
  height: auto;
}

.contact-big-presenter {
  align-self: flex-end;
  width: 35%;
  height: auto;
  margin-top: -50px;
}

.widget-dropdown-list.w--open {
  background-color: var(--dark-blue);
  border-radius: 15px;
  top: -49px;
  right: 85px;
  overflow: hidden;
}

.widget-list-link {
  color: var(--white);
  text-align: center;
  transition: background-color .2s;
}

.widget-list-link:hover {
  background-color: var(--lighter-blue);
}

.footer-dropdown-list.w--open {
  z-index: 3;
  background-color: var(--darker-green);
  border-radius: 10px;
  padding: 10px;
  bottom: 45px;
  right: -90px;
}

.contact-details {
  font-size: 20px;
  line-height: 27px;
}

.contact-details.h-flex {
  position: relative;
}

.contact-list-flex {
  justify-content: center;
  align-items: center;
  font-style: italic;
  position: relative;
}

.contact-list-flex.horizontal {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.contact-button {
  background-color: var(--dark-blue);
  border-radius: 100px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: 600;
  line-height: 27px;
  transition: all .2s;
  position: relative;
}

.contact-button:hover {
  background-color: var(--lighter-blue);
  transform: scale(1.05);
}

.hidden {
  display: none;
}

.certificate-lightbox {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: var(--green);
  filter: drop-shadow(0 10px 3px #0000004d);
  text-align: center;
  border-radius: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 30%;
  padding: 10px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.certificate-lightbox:hover {
  transform: scale(1.05);
}

.certificate-cover {
  border-radius: 15px;
}

.certificate-name {
  color: var(--white);
  padding: 10px;
  font-size: 20px;
  font-weight: 600;
  line-height: 27px;
}

.mission-text-flex {
  justify-content: center;
  align-items: flex-start;
}

.mission-heading {
  font-size: 3rem;
  font-style: italic;
  font-weight: 600;
  line-height: 3.5rem;
  transform: rotate(-7deg);
}

.mission-presenter {
  object-fit: cover;
  object-position: 50% 0%;
  align-self: flex-end;
  width: 40%;
  height: auto;
  max-height: 350px;
  margin-top: -50px;
}

.video-block {
  border: 10px solid var(--green);
  border-radius: 20px;
  overflow: hidden;
}

.customer-logo {
  border-radius: 100px;
  width: 150px;
  height: auto;
  margin-top: -65px;
}

.customer-logo.white-bg {
  background-color: var(--white);
}

.customer-name {
  text-align: center;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 600;
}

.customer-name.bigger {
  background-color: var(--dark-blue);
  border-radius: 100px;
  padding: 10px 20px;
  font-size: 2.5rem;
  line-height: 3rem;
}

.customer-slider {
  background-color: var(--darker-green);
  height: auto;
}

.customer-slide-content {
  background-image: linear-gradient(135deg, var(--green), var(--darker-green));
  color: var(--white);
  justify-content: center;
  align-items: center;
}

.customer-slide-text {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 40px;
  display: flex;
}

.customer-slide-image {
  object-fit: cover;
  border-top-left-radius: 100px;
  width: 50%;
  height: 35vw;
  max-height: 600px;
}

.customer-slide-nav {
  width: 50%;
  margin-left: 0;
  margin-right: 0;
  font-size: 10px;
}

.video-lightbox {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  transition: all .2s;
  display: flex;
  position: relative;
}

.video-lightbox:hover {
  filter: drop-shadow(0 7px 3px #0000006b);
  transform: scale(1.05);
}

.video-thumbnail {
  border: 10px solid var(--green);
  border-radius: 20px;
  width: 100%;
  max-width: 850px;
  height: auto;
}

.video-icon {
  width: 100px;
  height: auto;
  position: absolute;
}

.h-flex {
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .content-h-flex {
    flex-flow: column;
  }

  .content-h-flex.banner {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    padding-top: 40px;
  }

  .content-h-flex.customer {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: row;
  }

  .content-h-flex.intro {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .section-text-block {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 550px;
  }

  .section-point-set.mission {
    margin-bottom: -25px;
  }

  .section-heading {
    font-size: 35px;
    line-height: 42px;
  }

  .service-card-name {
    font-size: 20px;
    line-height: 27px;
  }

  .service-card-name.en {
    font-size: 18px;
    font-weight: 300;
    line-height: 23px;
  }

  .nav-menu {
    z-index: 2;
    background-color: var(--green);
    padding: 20px 10px;
  }

  .banner-text-flex {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 500px;
  }

  .cta-flex {
    justify-content: center;
    align-items: center;
  }

  .customer-point-card:hover {
    background-color: var(--green);
    filter: none;
    transform: none;
  }

  .footer-content-cover {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .footer-menu-cover {
    justify-content: flex-end;
    align-items: center;
  }

  .intro-banner-image {
    object-fit: cover;
    object-position: 50% 0%;
    align-self: center;
    width: 70%;
    max-height: 400px;
    margin-top: 0;
  }

  .navbar-link-cover {
    flex-flow: column;
  }

  .navbar-social-icon.call {
    background-color: #fff;
    border-radius: 100px;
  }

  .detail-countdown {
    font-size: 22px;
    line-height: 28px;
  }

  .heading-countdown {
    font-size: 28px;
    line-height: 34px;
  }

  .date-countdown {
    font-size: 18px;
    line-height: 24px;
  }

  .detail-countdown-day {
    font-size: 26px;
    line-height: 32px;
  }

  .countdown-number {
    font-size: 52px;
    line-height: 62px;
  }

  .countdown-block {
    width: 100%;
  }

  .contact-banner {
    flex-flow: column;
    width: 80%;
  }

  .contact-banner.mission {
    flex-flow: row;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact-text-flex {
    text-align: center;
  }

  .contact-text-image {
    max-width: 450px;
  }

  .contact-big-presenter {
    object-fit: cover;
    object-position: 50% 0%;
    align-self: center;
    width: 100%;
    max-width: 400px;
    max-height: 400px;
    margin-top: 0;
  }

  .contact-list-flex.horizontal {
    flex-flow: wrap;
  }

  .navbar-menu-button {
    border-radius: 15px;
  }

  .navbar-menu-button.w--open {
    background-color: var(--green);
  }
}

@media screen and (max-width: 767px) {
  .content-h-flex.customer {
    flex-flow: wrap;
  }

  .content-h-flex.certificate {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .page-section.intro {
    padding-bottom: 40px;
  }

  .page-section.after-green {
    padding-top: 40px;
  }

  .service-card-flex {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .service-card {
    width: 45%;
  }

  .service-card-image.customer {
    height: 30vw;
  }

  .navbar-brand {
    padding: 0;
  }

  .navbar-logo {
    width: 120px;
  }

  .section-heading-flex.left-align {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .customer-point-card {
    width: 45%;
  }

  .contact-heading.promo {
    font-size: 2rem;
    line-height: 2.5rem;
  }

  .footer-menu {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    max-width: 220px;
  }

  .footer-menu-cover {
    text-align: center;
  }

  .footer-social-menu {
    width: 100%;
  }

  .detail-countdown {
    font-size: 20px;
    line-height: 26px;
  }

  .detail-countdown.notice {
    font-size: 16px;
    line-height: 22px;
  }

  .heading-countdown {
    font-size: 22px;
    line-height: 32px;
  }

  .countdown-cell {
    padding-left: 20px;
    padding-right: 20px;
  }

  .countdown-row {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .contact-banner.mission {
    flex-flow: column;
    width: 100%;
    max-width: 550px;
    padding-top: 20px;
  }

  .contact-text-flex {
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact-list-flex.horizontal {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .certificate-lightbox {
    width: 100%;
    max-width: 300px;
  }

  .mission-presenter {
    order: 9999;
    align-self: center;
    width: 100%;
    max-width: 400px;
    margin-top: 0;
  }

  .customer-logo {
    width: 15vw;
    margin-top: -40px;
  }
}

@media screen and (max-width: 479px) {
  .content-h-flex.intro {
    padding-left: 0;
    padding-right: 0;
  }

  .section-point-set {
    font-size: 16px;
    line-height: 22px;
  }

  .section-point-set.mission {
    margin-bottom: 0;
    margin-left: 0;
  }

  .section-heading {
    font-size: 25px;
    line-height: 32px;
  }

  .section-heading.sub {
    font-size: 20px;
    line-height: 27px;
  }

  .service-card {
    width: 100%;
    max-width: 300px;
  }

  .service-card-image {
    max-height: 230px;
  }

  .service-card-image.customer {
    min-height: 150px;
  }

  .banner-heading {
    max-width: 300px;
    font-size: 2rem;
    line-height: 2.5rem;
  }

  .banner-heading.smaller {
    font-size: 1rem;
    line-height: 1.3rem;
  }

  .why-us-point {
    border-radius: 10px;
    flex-flow: column;
    max-width: 400px;
  }

  .customer-point-card {
    width: 100%;
    max-width: 350px;
    padding-bottom: 20px;
  }

  .section-countdown {
    padding-top: 0;
  }

  .detail-countdown {
    font-size: 18px;
    line-height: 24px;
  }

  .heading-countdown {
    font-size: 22px;
    line-height: 28px;
  }

  .detail-countdown-day {
    font-size: 20px;
    line-height: 26px;
  }

  .countdown-cell {
    padding-left: 10px;
    padding-right: 10px;
  }

  .countdown-row {
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    max-width: 300px;
    display: grid;
  }

  .countdown {
    border-radius: 0;
  }

  .mission-text-flex {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: center;
    align-items: center;
  }

  .customer-logo {
    width: 25vw;
    max-width: 100px;
  }
}


@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-ExtraBoldItalic.ttf') format('truetype'), url('../fonts/Prompt-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Bold.ttf') format('truetype'), url('../fonts/Prompt-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}